Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 12:21:54 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017775 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:57 PM, 24th Mar                   fatma                   Hi Muhammad , Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:58 PM, 2
 4th Mar                     muhammad rizwan                    Update my order           03:58 PM, 24th Mar                   fatma                   is this your order ID 6280017775           04:00 PM, 24th Mar                     muhammad rizwan                    Yes           04:00 PM, 24th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:02 PM, 24th Mar                   fatma                   i can see that our team is working on this case to fix it ASAP           04:05 PM, 24th Mar                   fatma                   and they will update you on your email           04:05 PM, 24th Mar                     muhammad rizwan                    Your team working before 20days           04:06 PM, 24th Mar                   fatma                   I'm really sorry to know tat we took much time to fix this issue           04:07 PM, 24th Mar                     muhammad rizwan                    Please can
 cel my order i m very disappointed           04:08 PM, 24th Mar                   fatma                   Okay i understand  your frustration here           04:09 PM, 24th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:12 PM, 24th Mar                     muhammad rizwan                    Yes           04:14 PM, 24th Mar                     muhammad rizwan                    Plz refund my money  i don't want i m tired           04:15 PM, 24th Mar                   fatma                   I know your are so disappointed and really our team is working on this issue           04:16 PM, 24th Mar                   fatma                   and i will escalate once again to make this issue be fixed ASAP           04:16 PM, 24th Mar                     muhammad rizwan                    Ok           04:17 PM, 24th Mar                   fatma                   Is there anything else i can help you with?           04:
 18 PM, 24th Mar                     muhammad rizwan                    No solved my issue           04:20 PM, 24th Mar                   fatma                   sure i will           04:20 PM, 24th Mar                   fatma                   and i will update you on your email today           04:20 PM, 24th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:21 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296704